<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 1/task 2</title>
</head>
<body>
    <h1>Home</h1>

    <nav>
        <ul>
            <li><a href="./index.html" style="color: black; text-decoration: none;">Home</a></li>
            <li><a href="./about.html" style="color: black; text-decoration: none;">About</a></li>
            <li><a href="./contact.html" style="color: black; text-decoration: none;">Contact</a></li>
        </ul>
    </nav>

    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel libero, <br> itaque, magni, dignissimos obcaecati illo vitae asperiores mollitia <br> pariatur sapiente molestiae animi ipsa incidunt doloremque. Ducimus, ad <br> aliquid? Eos, ad.
    </p>

    <button><a href="./index.html" style="color: black; text-decoration: none;"> Click here to check my homework</a></button>

</body>
</html>